body {
	font-size: 100%;
	font-family: Helvetica; Sans;
	background-color: rgb(216,230,254);
	}
#firma {
	font-size: 300%;
}
#logo {
  width: 10%;
  padding-bottom: 2em;
}
article {
	padding-bottom: 0.8em;
}
figure {
	width: 66%;
	padding-top: 0.8em;
	padding-bottom: 0.8em;
	margin: 0;
}
figcaption {
	font-size: 90%;
	font-style: italic;
}
footer {
	font-size: 70%;
}
a:link {
	color: black;
	text-decoration: none;
}
a:visited {
	color: black;
}
a:hover {
	color: grey;
}
a:active {
	color: darkgoldenrod;
}